###########Location of schema########### 
#name=prestashop
#url=http://svn.prestashop.com
#url=svn://localhost/prestashop
#schema=/trunk/install-dev/sql/db.sql
#username=anonymous
#password=anonymous
#start=1
#end=14230
#includeURL=/trunk/
#excludeURL=
#excludeURL=/trunk/cache/, /trunk/css/, /trunk/docs/, /trunk/download/, /trunk/img/, /trunk/js/, /trunk/localization/, /trunk/log/, /trunk/mails/, /trunk/themes/, /trunk/tools/, /trunk/translations/, /trunk/upload/


###########For Program Change Analysis########### 
name=prestashop
url=http://svn.prestashop.com/trunk/
reurl=http://svn.prestashop.com
username=anonymous
password=anonymous
start=1
end=14230
includeURL=/trunk/
excludeURL= 